@charset "utf-8";
/* CSS Document */

/*---- NEDOのあゆみ ----*/

.alist_item {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
    margin: 2rem 0;
}
.alist_item::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: var(--gray-color3);
  position: absolute;
  left: 50%;
}
.alist_item > div{
    position: relative;
    width: 50%!important;
    margin: 0 0 2rem;
}

.alist_item div.ayumi_l {
    flex-direction: row;
}
.alist_item div.ayumi_r {
    margin: 5rem 0 0;
    flex-direction: row-reverse;
}

.con-text .alist_item > div > dt {
    font-size: 1.4rem;
    border-bottom: solid 1px var(--gray-color3);
    padding: 0 0 0 1.5rem;
}
.alist_item > div > dt::before {
  content: "";
  width: 20px;
  height: 20px;
  background-color: var(--gray-color3);
  border-radius: 50%;
  position: absolute;
  top: 2.1rem;
  transform: translate(-50%, -50%);
}

.alist_item > div.ayumi_l dt::before{
   right : -20px;
}

.alist_item > div.ayumi_r dt::before{
    left: 0;
}

.con-text  dl.alist_item dd {
    padding: 0.5rem 1rem 1rem 1.5rem!important;
    margin-bottom: 1rem;
    line-height: 1.4rem;
    font-size: 1rem;
}

.alist_item dd img{
    width: auto;
    max-width: 100%;
    margin: 0.5rem 0 0 0;
}

/*パターン1*/
.alist_item > div.a_p01 dt::before  {
  width: 30px;
  height: 30px;
  top: 2.1rem;
}

.alist_item > div.a_p01 dt{
    font-size: 2rem;
}
.alist_item > div.ayumi_l.a_p01 dt::before{
   right : -30px;
}
.con-text .alist_item > div.a_p01 dd{
    font-size: 1.2rem;
    padding: 0.5rem 1.5rem 1rem 1rem;
    line-height: 1.6rem;
}

@media (max-width: 767px) {

    .alist_item > div.ayumi_l dt::before{
        left: 0;
    }
    .alist_item::before {
        left: 0;
    }
    
    .alist_item div.ayumi_l {
        flex-direction: row-reverse;
    }
    .alist_item div.ayumi_r {
        margin: 0 0 2rem;
    }

    .alist_item > div {
        width: 97%!important;
    }
    .alist_item > div::before {
      left: 3%;
    }
}
